import request from '@/utils/request'
import qs from 'qs'
import { upcloud_base_wh_outbound,SERVICE_DATA_API_BASE,upcloud_base_wh_inbound } from "@/config/serviceSettings";


// 查询服务
export function postline(params) {
  return request({
    url: SERVICE_DATA_API_BASE+'/search/page',
    method: 'post',
    data: params,
  })
}

// 保存购退暂存出库
export function confirmWaveBill(params) {
  return request({
    url: upcloud_base_wh_outbound+'/wave/waveBill/confirm',
    method: 'post',
    data: params,
  })
}
